body {
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.navbar ul {
    width: 550px;
    margin: 0 auto;
    padding: 0;
}

.navbar ul li {
    padding: 25px 0;
    text-align: center;
    width: calc(100% / 4.1);
    display: inline-block;
    list-style-type: none;
}

.navbar ul li a {
    color: #16a085;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;;
}

.navbar ul li a:hover {
    color: #047a63;
}

.change-theme-btn {
    cursor: pointer;   
}

.picture {
    height: 790px;
    position: relative;
}

.colorOverlay {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    position: absolute;
}

.picture img {
    width: 100%;
    height: 100%;
}

.centerContainer{
    height: 500px;
    background-color: #f5f6f7;
}

.centerContainer h2 {
    margin: 0;
    font-size: 22px;
    letter-spacing: 2px;
    text-align: center;
    padding: 50px 0 25px 0;
    text-transform: uppercase;
}

.centerContainer p {
    margin: 15px 15%;
    margin-bottom: 35px;
    font-size: 17px;
    text-align: center;
}

.getStartBtn {
    display: block;
    margin: 0 auto;
    padding: 15px 50px;
    cursor: pointer;
    border: none;
    border-radius: 3px;
    color: #f5f6f7;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #16a085;
}

.getStartBtn:hover {
    background-color: #047a63;
}

.footer p {
    text-align: right;
    margin: 40px 0;
    margin-right: 100px;
    font-weight: bolder;
}